
/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.




html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: black;
  background: white;
}


ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}
*/




/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */


html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed h4 a:link, html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed h4 a:hover, html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed h4 a:visited{
	color:#FFFFFF;
}

html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed{
	background-color:#f8f8f8;
}

html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed ul.newsfeed li.newsfeed-item h5.feed-link a:link, html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed ul.newsfeed li.newsfeed-item h5.feed-link a:hover, html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed ul.newsfeed li.newsfeed-item h5.feed-link a:visited{
	font-size:10pt;
	line-height:12pt;
	
}

html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed ul.newsfeed{
	list-style-type:none; padding:0;
	
}

html body div#global div#contenu div div div div.item-page table tbody tr td div.moduletable div.feed ul.newsfeed li.newsfeed-item{
	padding-bottom:12px;
	border-bottom:solid 1px #ebebeb;
	
}

div.feed {padding:17px;}
div.feed h4 {margin:0 0 15px 0;}
div.feed h5.feed-link {margin:10px 0 6px 0;}

/* Text styles */
.blog-featured h2 {
  
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
}
.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

a:focus{outline:0;} 



/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}

ul.joomla-navresearch{
  padding-left:0px;
  margin-left:0px;
  margin-top:0px;
  padding-top:0px;
  color:#FFFFFF;
}

ul.joomla-navbas{
  padding-left:0px;
  margin-left:0px;
  margin-top:0px;
  padding-top:0px;
  color:#FFFFFF;
}

ul.joomla-navresearch a:link, ul.joomla-navresearch a:hover,  ul.joomla-navresearch a:visited{
  font-weight:normal;
  color:#FFFFFF;
  font-size:14px;
  line-height:14pt;
}

ul.joomla-navbas a:link, ul.joomla-navbas a:hover,  ul.joomla-navbas a:visited{
  font-weight:normal;
  color:#FFFFFF;
  font-size:8pt;
  line-height:9pt;
}

ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

h3{
  color:#7c7c7c;
  font-size:11pt;
  border-bottom:1px solid #dbdbdb;
  padding:0 0 10px 0;
  font-weight:normal;
  
}

h3.newsflash-titleresearcher{
  color:#f08f42;
  font-size:11pt;
  line-height:12pt;
  padding-left:0px;
}

h3.newsflash-titlemedia{
  color:#6d256e;
  font-size:11pt;
  line-height:12pt;
  padding-left:0px;
}

h4{
    background-color: #ACC74F;
    color: #FFFFFF;
    font-size: 10pt;
    padding: 7px 13px;
}


/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;

  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}


th, td, caption{
    padding: 0;
}


tbody tr:nth-child(2n) td, tbody tr.even td{
    background: none;
  
}

ul.joomla-nav{
  list-style:none;
  padding:0;
  
}

ul.joomla-nav li ul {
  list-style:disc;
  padding:0;
  padding-left:14px;
  color:#FFFFFF;
  
}
ul.joomla-nav li ul li{
  width:150px;
  min-height:22px;
  line-height:22px;
  border-top:none;
  
}

ul.joomla-nav li ul li a{
  font-weight:normal;
  font-size:10pt;
  color:#ffffff;
  text-align:left;
  
  
}


ul.joomla-nav li{
  width:175px;
  min-height:40px;
  line-height:40px;
    border-top:solid 1px #dae7ae;
  
}

ul.joomla-nav li a{
  font-weight:normal;
  font-size:11pt;
  color:#ffffff;
  
  
}




/*******************************************************/
/********************** EKYPIA *************************/
/*******************************************************/
body{
font-family: Arial, Verdana, Geneva, sans-serif;
  color:#000000;
  font-size:10pt;
  line-height:13pt;
  background-color:#ecf1cb;
  text-align:left;
  background-image: url(http://homage-hf.eu/fond_homage.jpg);
  background-repeat:no-repeat;
  background-position:top center;
}

@font-face {
    font-family: "myriad";
    src: url('https://homage-hf.eu/templates/template_homage/font/MyriadPro-Regular.otf');
}


#menu_gauche{
  background-image: url(https://homage-hf.eu/fond_menu_gauche_repet.png);
  background-repeat: repeat-y;
  min-height:944px;
  width:242px;
}

#pied_menu{
	background-image: url(https://homage-hf.eu/fond_menu_gauche_pied.png);
  background-repeat: no-repeat;
  height:84px;
  width:242px;
}

#contenu {
  background-image: url(https://homage-hf.eu/entete_contenu.png);
  background-repeat:no-repeat;
  width:745px;
  min-height:400px;
  float:left;
  
}

#banniere_accueil{
  background-image: url(https://homage-hf.eu/entete_home.png);
  background-repeat:no-repeat;
  min-height:75px;
  width:745px;
  background-color:#FFFFFF;
}

#global{
  width:987px;
  margin-left:auto;
  margin-right:auto;
  
}

#global_2{
  width:987px;
  margin-left:auto;
  margin-right:auto;
}

#entete{
  height:96px;
  background-color:#000000;  
}

.inputboxsearch{
  margin:0px;
  padding:0px;
  border:#f0efee solid 1px;
  width:204px;
  background-image: url(https://homage-hf.eu/inputsearch.jpg);
  background-repeat:no-repeat;
  height:18px;
  text-indent:22px;
}

.buttonsearch{
  margin:0px;
  padding:0px;
  margin-left:10px;
  
  border:none;
  background-image: url(https://homage-hf.eu/searchbutton.jpg);
  background-repeat:no-repeat;
  width:21px;
  height:20px;
  color:#000000;
  
}

#entete_inserm{
  background-image: url(https://homage-hf.eu/entete_inserm.jpg);
  min-height:95px;
  width: 987px;
  background-repeat: no-repeat;  
  }

#banniere_droite{
  float:right;
  background-image: url(https://homage-hf.eu/juris_02.jpg);
  height:118px;
  width:622px;
  background-repeat: no-repeat;  
}

.readmore a{
  float:right;
  background-color:#e31c18;
  color:#FFFFFF;
  font-weight:normal;
  padding:2px;
  
}

.readmore a:link, .readmore a:hover, .readmore a:visited{
  color:#FFFFFF;
  font-weight:normal;
  margin:21px 0;
}




#fond_langage{
  background-image: url(https://homage-hf.eu/fond_langage.png);
  height:39px;
  width: 255px;
  background-repeat: no-repeat;  
}

#fond_menu{
  background-image: url(https://homage-hf.eu/fond_menu_01.jpg);
  height:100px;
  width: 987px;
  background-repeat: no-repeat;
}

#fond_sous_menu{
  background-image: url(https://homage-hf.eu/fond_menu_02.jpg);
  height:24px;
  width: 987px;
  background-repeat: no-repeat;
}

#bloc_central{
  background-image: url(https://homage-hf.eu/juris_04.jpg);
  width: 987px;
  min-height:433px;
  background-repeat: no-repeat;
}

#colonne_gauche{
  float:left;
  width:290px;
}

#centre{
  overflow:hidden;
  width:466px;
  
}

#colonne_droite{
  float:left;
  width:697px;
}

#researcher{
  border-left:9px #f08f42 solid;  
  text-align:justify;
}

#media{
  border-left:9px #6d256e solid;
  text-align:justify;
}

#separation{
  margin-left:34px;
  margin-top:7px;
  border-top:#cccdcc solid 4px;
  width:918px;
}

#colonne1{
  float:left;
  padding-top:7px;  
}

#colonne2{
  float:left;
  padding-left:26px;
  padding-top:7px;    
}

#colonne3{
  float:left;
  padding-left:26px;  
  padding-top:7px;  
}

#colonne_bas1{
  float:left;
  font-size:8pt;
  line-height:9pt;
  color:#FFFFFF;
  width:174px;
  border-right:#FFFFFF solid 1px;
  height:90px;
}

#colonne_bas2{
  float:left;
  font-size:8pt;
  line-height:9pt;
  color:#FFFFFF;
  width:185px;
  border-right:#FFFFFF solid 1px;
  height:90px;
}

#colonne_bas3{
  float:left;
  font-size:8pt;
  line-height:9pt;
  color:#FFFFFF;
  width:184px;
  border-right:#FFFFFF solid 1px;
  height:90px;
}

#colonne_bas4{
  float:left;
  font-size:8pt;
  line-height:9pt;
  color:#FFFFFF;
  width:200px;
  border-right:#FFFFFF solid 1px;
  height:90px;
}

#colonne_bas5{
  float:left;
  font-size:8pt;
  line-height:9pt;
  color:#FFFFFF;
  height:90px;
  
}

a.download:link, a.download:hover, a.download:visited{
  color:#713072;
  font-weight:normal;
  font-size:10pt;
  line-height:11pt;
  
}

#fond_bloc_research{
  background-image: url(https://homage-hf.eu/bloc_bas_it_05.jpg);
  height:153px;
  width: 318px;
  background-repeat: no-repeat;  
}

#fond_externe_bas_1{
  background-image: url(https://homage-hf.eu/fond_bas_1.jpg);
  height:65px;
  background-repeat: no-repeat;
}

#fond_externe_bas_2{
  background-image: url(https://homage-hf.eu/fond_bas_2.jpg);
  height:99px;
  background-repeat: repeat-x;
}

#fond_externe_bas_3{
  background-image: url(https://homage-hf.eu/fond_bas_3.jpg);
  height:28px;
  background-repeat: repeat-x;
}

#fond_interne_bas_1{
  background-image: url(https://homage-hf.eu/bloc_bas_IT.jpg);
  height:65px;
  background-repeat: no-repeat;
}


#fond_bloc_industry{
  background-image: url(https://homage-hf.eu/bloc_bas_it_07.jpg);
  height:153px;
  width: 318px;
  background-repeat: no-repeat;  
}

p{
  margin-top:0px;
  margin-bottom:0px;
}
#entete_colonne_gauche{
  background-image: url(https://homage-hf.eu/bloc_gauche_01.jpg);
  height:9px;
  width: 229px;
  background-repeat: no-repeat;  
}

#pied_gauche{
  background-image: url(https://homage-hf.eu/bloc_gauche_05.jpg);
  height:10px;
  width: 229px;
  background-repeat: no-repeat;  
}

#contenu_bloc_gauche{
  background-image: url(https://homage-hf.eu/bloc_gauche_03.jpg);
  width: 229px;
  background-repeat: repeat-y;
}

#entete_colonne_droite{
  background-image: url(https://homage-hf.eu/news_01.png);
  height:27px;
  width: 230px;
  background-repeat: no-repeat;  
}

#pied_droite{
  background-image: url(https://homage-hf.eu/news_05.png);
  height:12px;
  width: 230px;
  background-repeat: no-repeat;  
}

#contenu_bloc_droite{
  background-image: url(https://homage-hf.eu/news_03.png);
  width: 230px;
  background-repeat: repeat-y;
}


#fond_accueil{
  background-image: url(https://homage-hf.eu/fond_accueil_share.jpg);
  background-position:top center;
  min-height:564px;
  width: 987px;
  background-repeat: no-repeat;  
}

#fond_anna{
  background-image: url(https://homage-hf.eu/fond_anna.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:537px;
}

#fond_sophie{
  background-image: url(https://homage-hf.eu/fond_sophie.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}

#fond_claudia{
  background-image: url(https://homage-hf.eu/fond_claudia.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}


#fond_mario{
  background-image: url(https://homage-hf.eu/fond_mario.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}


#fond_mariele{
  background-image: url(https://homage-hf.eu/fond_mariele.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}


#fond_jonathan{
  background-image: url(http://homage-hf.eu/fond_jonathan.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}


#fond_maryvonne{
  background-image: url(https://homage-hf.eu/fond_maryvonne.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}

#fond_laura{
  background-image: url(https://homage-hf.eu/fond_laura.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}

#fond_fabienne{
  background-image: url(https://homage-hf.eu/fond_fabienne.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}

#fond_silvana{
  background-image: url(https://homage-hf.eu/fond_sylvana.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}

#fond_pascal{
  background-image: url(https://homage-hf.eu/fond_pascal.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}


#fond_laurence{
  background-image: url(https://homage-hf.eu/fond_laurence.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}


#fond_christopher{
  background-image: url(http://homage-hf.eu/fond_christopher.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}

#fond_anne{
  background-image: url(https://homage-hf.eu/fond_anne.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}

#fond_mike{
  background-image: url(https://homage-hf.eu/fond_mike.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:548px;
}

#fond_notre_coeur_metier{
  background-image: url(https://homage-hf.eu/fond_page_notre_metier.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:472px;
}


#fond_actu{
  background-image: url(https://homage-hf.eu/fond_actu.png);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  min-height:542px;
}

#fond_acteur{
  background-image: url(https://homage-hf.eu/fond_acteurs.jpg);
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  width:987px;
  min-height:556px;
}

#accompagnement{
  background-image: url(https://homage-hf.eu/fond_accompagnement.png);
  background-repeat:no-repeat;
  width:329px;
  height:64px;
}

#universite{
  background-image: url(https://homage-hf.eu/universite_d_entreprise.png);
  background-repeat:no-repeat;
  width:283px;
  height:64px;
}

#coaching_definition{
  background-image: url(https://homage-hf.eu/fond_coaching_definition.png);
  background-repeat:no-repeat;
  width:305px;
  height:63px;
}


#coaching_individuel{
  background-image: url(https://homage-hf.eu/fond_coaching_individuel.png);
  background-repeat:no-repeat;
  width:203px;
  height:70px;
}

#coaching_equipe{
  background-image: url(https://homage-hf.eu/fond_coaching_grand_groupe.png);
  background-repeat:no-repeat;
  width:320px;
  height:68px;
}

#coaching_organisationnel{
  background-image: url(https://homage-hf.eu/fond_coaching_organisationnel.png);
  background-repeat:no-repeat;
  width:243px;
  height:68px;
}

.buttonoxymore{
  margin-left:4px;
  background-image: url(https://homage-hf.eu/search_button.png);
  background-repeat:no-repeat;
  width:35px;
  height:24px;
  border:none;
  background-color:transparent;
}

.inputboxoxymore{
height:24px;
padding:0;
margin:0;
border:none;  
}

#coeur_metier{
  background-image: url(https://homage-hf.eu/notre_coeur_metier.png);
  background-repeat:no-repeat;
  width:310px;
  height:69px;
}

.clr{
  clear:both;
  
}

#entete_footer{
  background-image: url(https://homage-hf.eu/entete_footer.jpg);
  background-repeat:no-repeat;
  background-position:top center;
  width:987px;
  height:32px;
}

#entete_news{
  background-image: url(https://homage-hf.eu/news_01.png);
  background-repeat:no-repeat;
  width:170px;
  height:39px;
}

#repet_news{
  background-image: url(https://homage-hf.eu/news_03.png);
  background-repeat: repeat-y;
  width:170px;
}

#pied_news{
  background-image: url(https://homage-hf.eu/news_05.png);
  background-repeat:no-repeat;
  width:170px;
  height:56px;
}

h2{
  
  height:46px;
  font-size:20px;
  line-height:24px;
  font-weight:normal;
  padding:0px;
  margin:0px;  
  color:#b0ca5a;
  
}

a:link, a:visited{
  color:#b0ca5a;
  font-weight:bold;
  text-decoration:none;
}

a:hover{
  color:#b0ca5a;
  font-weight:bold;
  text-decoration:underline;
}

a.en_savoir:link, a.en_savoir:visited, a.en_savoir:hover{
  color:#7b9a22;
  text-align:right;
  font-weight:normal;
  text-decoration:none;
  float:right;
}

a.readmore:link, a.readmore:hover, a.readmore:visited{
  font-style:italic;
  color:#304a75;
  float:right;
  padding-top:10px;
  text-decoration:underline;
  font-weight:normal;
  
}

a.lien_fin:link, a.lien_fin:visited, a.lien_fin:hover{
  color:#004f68;
  font-size:11pt;
  line-height:12pt;
  font-weight:normal;
  text-decoration:none;
}

.articleMeta{
  float:right;
}
.commentCount{
  float:right;
  
}

a.commentCount:link, a.commentCount:visited, a.commentCount:hover
{
  background-color:#004f68;
  color:#FFFFFF;
  padding:3px;
  margin-right:10px;
  font-weight:normal;
  
  
}

/* ++++++++++++++  pagination  ++++++++++++++ */

.pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;

}

.pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:center;
}

.pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}

.pagenav
{padding:2px}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev
{border:0}

.pagination li.pagination-start ,
.pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}

#extranet { display:block; position:relative; width:74px; height:14px; float:right; right:0; background:url(http://homage-hf.eu/bt-extranet.png) no-repeat; margin: 34px 13px 0 0; cursor:pointer; transition:0.8s;}

#extranet:hover { background:url(https://homage-hf.eu/bt-extranet-hover.png) no-repeat; transition:0.8s;}
